Subject: Re: No coding system used for environment variables

From: YAMAMOTO Mitsuharu <[email-masked]>
Date: Wed, 05 Mar 2008 20:00:15 +0900 (JST)

>>>>> On Wed, 05 Mar 2008 10:11:42 +0000, Jason Rumney <[email-masked]> said:

>>> Was there a problem with that patch? Why was it not installed at
>>> the time?
>> 
>> Because no expert in this area made a response about the patch.

> OK, I reverted my change. 

Thanks.

> I'll let Chong and Stefan decide whether to fix the bug with your
> safer patch now (and a similar patch for Fsubstitute_in_file_name)
> or release 22.2 with this as a known bug.

I understand the bug is annoying on certain environments, but I would
like to defer any kinds of fixes for this bug to later versions, as
the fixes involve nontrivial issues and may affect in unexpected ways.

				     YAMAMOTO Mitsuharu
				[email-masked]